[Desktop Entry]
Type=Application
Version=1.0
Name=BookmarkBridge
GenericName=Synchronize bookmarks between multiple browsers
Comment=Synchronize bookmarks between multiple browsers
Exec=bookmarkbridge
Categories=Qt;Network;
StartupNotify=false
